{
    "id": "7a8ce375-af21-4f29-bd0f-936ce91ff455",
    "modelName": "GMFont",
    "mvc": "1.0",
    "name": "fnt_smaller",
    "AntiAlias": 1,
    "TTFName": "",
    "bold": true,
    "charset": 0,
    "first": 0,
    "fontName": "Verdana",
    "glyphs": [
        {
            "Key": 32,
            "Value": {
                "id": "708cea16-56b4-4de3-bbd0-e7f8781e7775",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 32,
                "h": 41,
                "offset": 0,
                "shift": 11,
                "w": 0,
                "x": 0,
                "y": 0
            }
        },
        {
            "Key": 33,
            "Value": {
                "id": "2e650256-d653-4ee6-a0c4-6caa059bdea5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 33,
                "h": 41,
                "offset": 3,
                "shift": 13,
                "w": 6,
                "x": 39,
                "y": 0
            }
        },
        {
            "Key": 34,
            "Value": {
                "id": "9f0a6d10-14c3-44d6-87cb-e8d7775e416a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 34,
                "h": 41,
                "offset": 3,
                "shift": 19,
                "w": 13,
                "x": 78,
                "y": 0
            }
        },
        {
            "Key": 35,
            "Value": {
                "id": "99934ab2-e4e4-493c-9ec9-bb59daed4cec",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 35,
                "h": 41,
                "offset": 2,
                "shift": 28,
                "w": 24,
                "x": 117,
                "y": 0
            }
        },
        {
            "Key": 36,
            "Value": {
                "id": "f68d1b00-9ad5-4ff7-9890-5ef4dc431253",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 36,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 156,
                "y": 0
            }
        },
        {
            "Key": 37,
            "Value": {
                "id": "12258bed-a052-47bf-8b53-16813844b304",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 37,
                "h": 41,
                "offset": 2,
                "shift": 41,
                "w": 37,
                "x": 195,
                "y": 0
            }
        },
        {
            "Key": 38,
            "Value": {
                "id": "5aa0111a-a50f-48d9-a224-58805dd01bb3",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 38,
                "h": 41,
                "offset": 2,
                "shift": 28,
                "w": 27,
                "x": 234,
                "y": 0
            }
        },
        {
            "Key": 39,
            "Value": {
                "id": "1def855d-2aca-4ddc-bfd6-21030bbf20cf",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 39,
                "h": 41,
                "offset": 3,
                "shift": 11,
                "w": 5,
                "x": 273,
                "y": 0
            }
        },
        {
            "Key": 40,
            "Value": {
                "id": "eeb5b75c-ed24-456f-ad8f-b4191bcfa4ba",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 40,
                "h": 41,
                "offset": 3,
                "shift": 17,
                "w": 12,
                "x": 312,
                "y": 0
            }
        },
        {
            "Key": 41,
            "Value": {
                "id": "dbf89725-6298-46d6-815f-cc845821b060",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 41,
                "h": 41,
                "offset": 2,
                "shift": 17,
                "w": 12,
                "x": 351,
                "y": 0
            }
        },
        {
            "Key": 42,
            "Value": {
                "id": "c53e70b5-f635-4d18-9cff-acb63cf96aff",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 42,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 0,
                "y": 41
            }
        },
        {
            "Key": 43,
            "Value": {
                "id": "5b1d7661-b2d5-489d-ad9e-65cbd482ffbf",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 43,
                "h": 41,
                "offset": 4,
                "shift": 28,
                "w": 20,
                "x": 39,
                "y": 41
            }
        },
        {
            "Key": 44,
            "Value": {
                "id": "218753a3-057c-423d-ba10-c23fb3e89d7d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 44,
                "h": 41,
                "offset": 1,
                "shift": 12,
                "w": 9,
                "x": 78,
                "y": 41
            }
        },
        {
            "Key": 45,
            "Value": {
                "id": "c2beb62b-f701-4c01-a40e-4877b8b78042",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 45,
                "h": 41,
                "offset": 2,
                "shift": 15,
                "w": 12,
                "x": 117,
                "y": 41
            }
        },
        {
            "Key": 46,
            "Value": {
                "id": "34b6f3c0-d9e7-4a7c-aaf0-35d2bb610b07",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 46,
                "h": 41,
                "offset": 3,
                "shift": 12,
                "w": 6,
                "x": 156,
                "y": 41
            }
        },
        {
            "Key": 47,
            "Value": {
                "id": "8e48b5fb-b489-4840-9c0c-738e027f4cd3",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 47,
                "h": 41,
                "offset": 2,
                "shift": 22,
                "w": 17,
                "x": 195,
                "y": 41
            }
        },
        {
            "Key": 48,
            "Value": {
                "id": "e36966ca-d3b2-46ea-bf65-16eb2bcad9dd",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 48,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 234,
                "y": 41
            }
        },
        {
            "Key": 49,
            "Value": {
                "id": "29714690-0342-42ba-bda8-fbf2e64355c2",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 49,
                "h": 41,
                "offset": 4,
                "shift": 23,
                "w": 16,
                "x": 273,
                "y": 41
            }
        },
        {
            "Key": 50,
            "Value": {
                "id": "2b584ad9-fb36-4432-b97a-e19861478bfc",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 50,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 18,
                "x": 312,
                "y": 41
            }
        },
        {
            "Key": 51,
            "Value": {
                "id": "45f4d3cf-e8bf-4f74-9eb3-4a135a83ab7a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 51,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 351,
                "y": 41
            }
        },
        {
            "Key": 52,
            "Value": {
                "id": "44fff63b-49f6-421a-b71b-2dac2cf6a900",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 52,
                "h": 41,
                "offset": 1,
                "shift": 23,
                "w": 21,
                "x": 0,
                "y": 82
            }
        },
        {
            "Key": 53,
            "Value": {
                "id": "b7e38c25-53fc-4923-8425-60cfeb6a9b43",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 53,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 18,
                "x": 39,
                "y": 82
            }
        },
        {
            "Key": 54,
            "Value": {
                "id": "56243c0c-937a-45e0-96f7-bd9c5eb94541",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 54,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 78,
                "y": 82
            }
        },
        {
            "Key": 55,
            "Value": {
                "id": "c4aaa702-92db-4d94-85f3-e07f427a9d77",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 55,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 117,
                "y": 82
            }
        },
        {
            "Key": 56,
            "Value": {
                "id": "35b64577-8ea2-4ae7-af9b-f6dfcc7518c3",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 56,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 156,
                "y": 82
            }
        },
        {
            "Key": 57,
            "Value": {
                "id": "3e1e181f-4cee-4f60-9160-8e1e70d93452",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 57,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 195,
                "y": 82
            }
        },
        {
            "Key": 58,
            "Value": {
                "id": "02299775-6931-4d05-9d53-5a3458eb851b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 58,
                "h": 41,
                "offset": 4,
                "shift": 13,
                "w": 6,
                "x": 234,
                "y": 82
            }
        },
        {
            "Key": 59,
            "Value": {
                "id": "b163e00c-1477-4e3f-be63-86578ea2d573",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 59,
                "h": 41,
                "offset": 2,
                "shift": 13,
                "w": 9,
                "x": 273,
                "y": 82
            }
        },
        {
            "Key": 60,
            "Value": {
                "id": "cd42bc4e-c795-4a84-8679-17f6e1c2986b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 60,
                "h": 41,
                "offset": 3,
                "shift": 28,
                "w": 21,
                "x": 312,
                "y": 82
            }
        },
        {
            "Key": 61,
            "Value": {
                "id": "29ddc9c0-5d96-433d-982e-51a058a8dc0e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 61,
                "h": 41,
                "offset": 4,
                "shift": 28,
                "w": 20,
                "x": 351,
                "y": 82
            }
        },
        {
            "Key": 62,
            "Value": {
                "id": "ed44bc16-ce7b-459b-97ad-10c989a16b86",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 62,
                "h": 41,
                "offset": 4,
                "shift": 28,
                "w": 21,
                "x": 0,
                "y": 123
            }
        },
        {
            "Key": 63,
            "Value": {
                "id": "675bd01e-f280-4eb9-94fd-2e061669307c",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 63,
                "h": 41,
                "offset": 2,
                "shift": 20,
                "w": 16,
                "x": 39,
                "y": 123
            }
        },
        {
            "Key": 64,
            "Value": {
                "id": "dacdd65b-1964-4108-b112-41b8b9063844",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 64,
                "h": 41,
                "offset": 2,
                "shift": 31,
                "w": 27,
                "x": 78,
                "y": 123
            }
        },
        {
            "Key": 65,
            "Value": {
                "id": "0254d6fa-0527-4afb-94cf-ebedb72d7b55",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 65,
                "h": 41,
                "offset": 0,
                "shift": 25,
                "w": 25,
                "x": 117,
                "y": 123
            }
        },
        {
            "Key": 66,
            "Value": {
                "id": "7bf381e3-bcde-4458-8687-9ddc66c0700e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 66,
                "h": 41,
                "offset": 3,
                "shift": 24,
                "w": 19,
                "x": 156,
                "y": 123
            }
        },
        {
            "Key": 67,
            "Value": {
                "id": "1ea850ee-7598-40b6-8d41-7c51151f0fd4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 67,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 195,
                "y": 123
            }
        },
        {
            "Key": 68,
            "Value": {
                "id": "7b0e10c5-407f-4196-8959-09b3d0957505",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 68,
                "h": 41,
                "offset": 3,
                "shift": 27,
                "w": 22,
                "x": 234,
                "y": 123
            }
        },
        {
            "Key": 69,
            "Value": {
                "id": "70c95c70-0518-4ee3-9ed8-d32908fa3890",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 69,
                "h": 41,
                "offset": 3,
                "shift": 22,
                "w": 17,
                "x": 273,
                "y": 123
            }
        },
        {
            "Key": 70,
            "Value": {
                "id": "8f5867b7-ab6b-4d59-9f97-326d469578bf",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 70,
                "h": 41,
                "offset": 3,
                "shift": 21,
                "w": 17,
                "x": 312,
                "y": 123
            }
        },
        {
            "Key": 71,
            "Value": {
                "id": "7553f6e7-daad-44b0-9e12-d3abcdb1b72b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 71,
                "h": 41,
                "offset": 2,
                "shift": 26,
                "w": 22,
                "x": 351,
                "y": 123
            }
        },
        {
            "Key": 72,
            "Value": {
                "id": "c57f2fff-d9cf-44f3-8dd2-09ac598d1e90",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 72,
                "h": 41,
                "offset": 3,
                "shift": 27,
                "w": 21,
                "x": 0,
                "y": 164
            }
        },
        {
            "Key": 73,
            "Value": {
                "id": "825ffd6e-b90c-4b9e-a631-49bd49305162",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 73,
                "h": 41,
                "offset": 2,
                "shift": 17,
                "w": 14,
                "x": 39,
                "y": 164
            }
        },
        {
            "Key": 74,
            "Value": {
                "id": "85cf7c4e-d52a-4527-90f1-2dc3dde6dec8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 74,
                "h": 41,
                "offset": 1,
                "shift": 18,
                "w": 14,
                "x": 78,
                "y": 164
            }
        },
        {
            "Key": 75,
            "Value": {
                "id": "231c5c44-3ca9-4161-bce6-8f033f4b9d43",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 75,
                "h": 41,
                "offset": 3,
                "shift": 25,
                "w": 22,
                "x": 117,
                "y": 164
            }
        },
        {
            "Key": 76,
            "Value": {
                "id": "05972e3d-182e-4cf8-b780-2550c3d38004",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 76,
                "h": 41,
                "offset": 3,
                "shift": 20,
                "w": 16,
                "x": 156,
                "y": 164
            }
        },
        {
            "Key": 77,
            "Value": {
                "id": "ce05fc2e-c770-4cbe-a8b3-000ff265857f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 77,
                "h": 41,
                "offset": 3,
                "shift": 30,
                "w": 24,
                "x": 195,
                "y": 164
            }
        },
        {
            "Key": 78,
            "Value": {
                "id": "e7795ae1-06c4-4d76-ba83-0576e3590c10",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 78,
                "h": 41,
                "offset": 3,
                "shift": 27,
                "w": 21,
                "x": 234,
                "y": 164
            }
        },
        {
            "Key": 79,
            "Value": {
                "id": "924af8c9-ebba-4620-8a63-b035623daa1f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 79,
                "h": 41,
                "offset": 2,
                "shift": 27,
                "w": 23,
                "x": 273,
                "y": 164
            }
        },
        {
            "Key": 80,
            "Value": {
                "id": "af1eba2d-73b1-4201-9515-1ba412ce3142",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 80,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 19,
                "x": 312,
                "y": 164
            }
        },
        {
            "Key": 81,
            "Value": {
                "id": "a9f4db36-5bde-4f85-a84f-4b7b6cc02062",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 81,
                "h": 41,
                "offset": 2,
                "shift": 27,
                "w": 23,
                "x": 351,
                "y": 164
            }
        },
        {
            "Key": 82,
            "Value": {
                "id": "fd304e92-c36d-4b55-9b29-b2ea1efbfc63",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 82,
                "h": 41,
                "offset": 3,
                "shift": 25,
                "w": 22,
                "x": 0,
                "y": 205
            }
        },
        {
            "Key": 83,
            "Value": {
                "id": "71819f5b-37b3-4408-8894-6257fdad54a0",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 83,
                "h": 41,
                "offset": 2,
                "shift": 23,
                "w": 20,
                "x": 39,
                "y": 205
            }
        },
        {
            "Key": 84,
            "Value": {
                "id": "8eeefb37-02b0-4eb2-a1d7-580489daed14",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 84,
                "h": 41,
                "offset": 1,
                "shift": 22,
                "w": 20,
                "x": 78,
                "y": 205
            }
        },
        {
            "Key": 85,
            "Value": {
                "id": "79664af8-859f-4b91-af3a-8c9e97df0ce0",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 85,
                "h": 41,
                "offset": 3,
                "shift": 26,
                "w": 20,
                "x": 117,
                "y": 205
            }
        },
        {
            "Key": 86,
            "Value": {
                "id": "98af5fe5-5e23-42dd-9994-ce62e6067293",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 86,
                "h": 41,
                "offset": 0,
                "shift": 24,
                "w": 24,
                "x": 156,
                "y": 205
            }
        },
        {
            "Key": 87,
            "Value": {
                "id": "bf8da6f5-6119-446c-b21d-bc737413b965",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 87,
                "h": 41,
                "offset": 1,
                "shift": 36,
                "w": 34,
                "x": 195,
                "y": 205
            }
        },
        {
            "Key": 88,
            "Value": {
                "id": "fb032730-8c26-40f6-bcad-0b108ce7cf9c",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 88,
                "h": 41,
                "offset": 0,
                "shift": 24,
                "w": 24,
                "x": 234,
                "y": 205
            }
        },
        {
            "Key": 89,
            "Value": {
                "id": "9f9d36a5-4cde-454d-87c8-271324cc4655",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 89,
                "h": 41,
                "offset": 0,
                "shift": 24,
                "w": 24,
                "x": 273,
                "y": 205
            }
        },
        {
            "Key": 90,
            "Value": {
                "id": "333d967f-a951-4d90-9dbe-d6141be8cc30",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 90,
                "h": 41,
                "offset": 1,
                "shift": 22,
                "w": 20,
                "x": 312,
                "y": 205
            }
        },
        {
            "Key": 91,
            "Value": {
                "id": "4701bcb2-5e24-4990-bc8c-856c60d19ec7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 91,
                "h": 41,
                "offset": 4,
                "shift": 17,
                "w": 10,
                "x": 351,
                "y": 205
            }
        },
        {
            "Key": 92,
            "Value": {
                "id": "b6868f61-95fb-4472-ab53-7b7b0d551cb1",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 92,
                "h": 41,
                "offset": 3,
                "shift": 22,
                "w": 17,
                "x": 0,
                "y": 246
            }
        },
        {
            "Key": 93,
            "Value": {
                "id": "65394dbc-4061-4fa3-b43c-e3a19e9dad3b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 93,
                "h": 41,
                "offset": 3,
                "shift": 17,
                "w": 10,
                "x": 39,
                "y": 246
            }
        },
        {
            "Key": 94,
            "Value": {
                "id": "fb1e14aa-f994-46c7-aefb-bbd4d3b5c50f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 94,
                "h": 41,
                "offset": 3,
                "shift": 28,
                "w": 22,
                "x": 78,
                "y": 246
            }
        },
        {
            "Key": 95,
            "Value": {
                "id": "0b4efbb5-aca6-4fb2-868a-d4b1f5c39fdf",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 95,
                "h": 41,
                "offset": 0,
                "shift": 23,
                "w": 23,
                "x": 117,
                "y": 246
            }
        },
        {
            "Key": 96,
            "Value": {
                "id": "5d78acc6-a3f0-4f66-8387-0b55a8f5645e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 96,
                "h": 41,
                "offset": 6,
                "shift": 23,
                "w": 9,
                "x": 156,
                "y": 246
            }
        },
        {
            "Key": 97,
            "Value": {
                "id": "f7ebf0fc-7bd4-4cea-840b-be031040d3f7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 97,
                "h": 41,
                "offset": 1,
                "shift": 21,
                "w": 17,
                "x": 195,
                "y": 246
            }
        },
        {
            "Key": 98,
            "Value": {
                "id": "9f1836b5-c1db-44b0-ac1b-7f5e225ae8d8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 98,
                "h": 41,
                "offset": 3,
                "shift": 22,
                "w": 18,
                "x": 234,
                "y": 246
            }
        },
        {
            "Key": 99,
            "Value": {
                "id": "b1efde78-9b5c-4160-a4cc-8e90859638bc",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 99,
                "h": 41,
                "offset": 1,
                "shift": 19,
                "w": 17,
                "x": 273,
                "y": 246
            }
        },
        {
            "Key": 100,
            "Value": {
                "id": "9fa06aa8-8821-4a54-865f-61761b2483d7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 100,
                "h": 41,
                "offset": 1,
                "shift": 22,
                "w": 18,
                "x": 312,
                "y": 246
            }
        },
        {
            "Key": 101,
            "Value": {
                "id": "33b8185f-e1b1-48ea-a8a3-1a06a4f04a51",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 101,
                "h": 41,
                "offset": 1,
                "shift": 21,
                "w": 19,
                "x": 351,
                "y": 246
            }
        },
        {
            "Key": 102,
            "Value": {
                "id": "360832c9-2eaa-4c96-8dff-171e47abb425",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 102,
                "h": 41,
                "offset": 1,
                "shift": 14,
                "w": 14,
                "x": 0,
                "y": 287
            }
        },
        {
            "Key": 103,
            "Value": {
                "id": "8a68fcda-b888-47ca-be3d-99b72413d914",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 103,
                "h": 41,
                "offset": 1,
                "shift": 22,
                "w": 18,
                "x": 39,
                "y": 287
            }
        },
        {
            "Key": 104,
            "Value": {
                "id": "8cba0c57-bb9c-41c0-82f9-41e0957b8fd8",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 104,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 17,
                "x": 78,
                "y": 287
            }
        },
        {
            "Key": 105,
            "Value": {
                "id": "e2c49bc2-4036-42ff-bd7d-dcb805380be4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 105,
                "h": 41,
                "offset": 3,
                "shift": 11,
                "w": 6,
                "x": 117,
                "y": 287
            }
        },
        {
            "Key": 106,
            "Value": {
                "id": "ac269be9-d974-40e6-b32d-ccb6f8c49852",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 106,
                "h": 41,
                "offset": -1,
                "shift": 13,
                "w": 11,
                "x": 156,
                "y": 287
            }
        },
        {
            "Key": 107,
            "Value": {
                "id": "5112c3c0-612f-4412-b7a6-2e80bb03bed6",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 107,
                "h": 41,
                "offset": 3,
                "shift": 21,
                "w": 18,
                "x": 195,
                "y": 287
            }
        },
        {
            "Key": 108,
            "Value": {
                "id": "70b61bbf-ae0b-4c8e-949d-773034ad66dd",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 108,
                "h": 41,
                "offset": 3,
                "shift": 11,
                "w": 6,
                "x": 234,
                "y": 287
            }
        },
        {
            "Key": 109,
            "Value": {
                "id": "2798524c-9022-42a0-995c-b5dc79392787",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 109,
                "h": 41,
                "offset": 2,
                "shift": 34,
                "w": 30,
                "x": 273,
                "y": 287
            }
        },
        {
            "Key": 110,
            "Value": {
                "id": "c7a5be98-d934-4aca-b880-1c7488e26331",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 110,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 17,
                "x": 312,
                "y": 287
            }
        },
        {
            "Key": 111,
            "Value": {
                "id": "71fd7422-30be-49ff-8701-c3ffd3bbad1a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 111,
                "h": 41,
                "offset": 1,
                "shift": 22,
                "w": 20,
                "x": 351,
                "y": 287
            }
        },
        {
            "Key": 112,
            "Value": {
                "id": "18944b7d-b4e6-4e1b-ae6a-d6650d2b4061",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 112,
                "h": 41,
                "offset": 3,
                "shift": 22,
                "w": 18,
                "x": 0,
                "y": 328
            }
        },
        {
            "Key": 113,
            "Value": {
                "id": "abf82d6e-9b19-43aa-8f4f-8228c82219ca",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 113,
                "h": 41,
                "offset": 1,
                "shift": 22,
                "w": 18,
                "x": 39,
                "y": 328
            }
        },
        {
            "Key": 114,
            "Value": {
                "id": "09a5810f-8e90-4b2e-af38-40c9a8c2851b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 114,
                "h": 41,
                "offset": 3,
                "shift": 16,
                "w": 12,
                "x": 78,
                "y": 328
            }
        },
        {
            "Key": 115,
            "Value": {
                "id": "391ed71e-a9ea-4471-8737-528b0f09f9ba",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 115,
                "h": 41,
                "offset": 1,
                "shift": 19,
                "w": 17,
                "x": 117,
                "y": 328
            }
        },
        {
            "Key": 116,
            "Value": {
                "id": "94143b03-eb09-4e61-a35c-e5cfd1f30e5a",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 116,
                "h": 41,
                "offset": 1,
                "shift": 15,
                "w": 13,
                "x": 156,
                "y": 328
            }
        },
        {
            "Key": 117,
            "Value": {
                "id": "00238326-29d8-4e37-8dc9-e769bd33db7d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 117,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 17,
                "x": 195,
                "y": 328
            }
        },
        {
            "Key": 118,
            "Value": {
                "id": "7d9be462-acf3-47b0-aa69-b619efe0bbca",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 118,
                "h": 41,
                "offset": 0,
                "shift": 21,
                "w": 21,
                "x": 234,
                "y": 328
            }
        },
        {
            "Key": 119,
            "Value": {
                "id": "d1d05e3f-17a8-49df-bd14-eae6c929606b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 119,
                "h": 41,
                "offset": 1,
                "shift": 31,
                "w": 29,
                "x": 273,
                "y": 328
            }
        },
        {
            "Key": 120,
            "Value": {
                "id": "f195a7f3-a08c-4b4f-975c-48019dac546d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 120,
                "h": 41,
                "offset": 0,
                "shift": 21,
                "w": 21,
                "x": 312,
                "y": 328
            }
        },
        {
            "Key": 121,
            "Value": {
                "id": "20166ffa-02b7-4c9a-bc1d-ba804fb9e955",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 121,
                "h": 41,
                "offset": 0,
                "shift": 21,
                "w": 21,
                "x": 351,
                "y": 328
            }
        },
        {
            "Key": 122,
            "Value": {
                "id": "23e74937-4f1b-484c-9429-a678129d94e4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 122,
                "h": 41,
                "offset": 1,
                "shift": 19,
                "w": 17,
                "x": 0,
                "y": 369
            }
        },
        {
            "Key": 123,
            "Value": {
                "id": "c66d06c7-86ce-4f81-8de8-52e9cd352d99",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 123,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 17,
                "x": 39,
                "y": 369
            }
        },
        {
            "Key": 124,
            "Value": {
                "id": "853043f8-7859-4010-8101-0db24d477b30",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 124,
                "h": 41,
                "offset": 6,
                "shift": 17,
                "w": 5,
                "x": 78,
                "y": 369
            }
        },
        {
            "Key": 125,
            "Value": {
                "id": "ddbcc91b-2ef8-40e1-9ed0-9aff52ab20e5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 125,
                "h": 41,
                "offset": 3,
                "shift": 23,
                "w": 17,
                "x": 117,
                "y": 369
            }
        },
        {
            "Key": 126,
            "Value": {
                "id": "80a86ac7-12f6-4b75-8634-cd7d32b0b352",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 126,
                "h": 41,
                "offset": 2,
                "shift": 28,
                "w": 24,
                "x": 156,
                "y": 369
            }
        }
    ],
    "image": null,
    "includeTTF": false,
    "italic": false,
    "kerningPairs": [
        
    ],
    "last": 0,
    "ranges": [
        {
            "x": 32,
            "y": 127
        }
    ],
    "sampleText": null,
    "size": 24,
    "styleName": "Bold",
    "textureGroupId": "1225f6b0-ac20-43bd-a82e-be73fa0b6f4f"
}